#pragma once
#include <opencv2/core/core.hpp>
#include <opencv2/highgui/highgui.hpp>
#include <opencv2\imgproc\imgproc.hpp>
#include <opencv2/calib3d/calib3d.hpp>
#include <iostream>
#include <string>
#include "avansvisionlib20.h"
#include "MooreBoundaryTrackingAlgorithm.h"
#include "BoundingBox.h"
#include "FloodFill.h"


int calibrateCamera();

void setCalibrationAndTakePhotos();

int startCalibrate();
